input[type=number],
input[type=text],
input[type=mail],
input[type=tel] {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: YakuHanJP_Narrow, "Noto Sans JP", sans-serif, "Yu Gothic Medium", "Yu Gothic", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  padding: 0.8em 1em;
  border-radius: 5px;
  background: var(--color-chara0);
}

select,
textarea {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: YakuHanJP_Narrow, "Noto Sans JP", sans-serif, "Yu Gothic Medium", "Yu Gothic", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  padding: 0.8em 1em;
  line-height: 1.8;
  background: var(--color-chara0);
  border: none;
  border-radius: 5px;
}

option {
  padding: 0 16px;
  padding: 0 1rem;
}

button,
input[type=submit],
input[type=button] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
  width: 100%;
  font-family: YakuHanJP_Narrow, "Noto Sans JP", sans-serif, "Yu Gothic Medium", "Yu Gothic", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #FFF;
}

.special_wrap {
  position: relative;
  z-index: 10;
}
.special_wrap .special_contents-caption {
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
}
.special_wrap .kuji_form-lead {
  line-height: 2;
  text-align: center;
  font-weight: 700;
}
.special_wrap .kuji_form-about {
  text-align: center;
}
.special_wrap .kuji_form-about__caption {
  text-align: center;
  font-weight: 700;
  position: relative;
  display: inline-block;
}
.special_wrap .kuji_form-about__caption:before {
  content: "";
  display: block;
  position: absolute;
  width: calc(100% + 1rem);
  height: 100%;
  left: -8px;
  left: -0.5rem;
  background: var(--color-yellow);
  z-index: -1;
}
.special_wrap .kuji_form-about__about {
  text-align: left;
  line-height: 1.6;
}
.special_wrap .kuji_form-about__about dl + dl {
  margin-top: 32px;
  margin-top: 2rem;
}
.special_wrap .kuji_form-about__about dl dt {
  font-weight: 700;
}
.special_wrap .kuji_form-about__about dl dd .-bold {
  font-weight: 700;
}
.special_wrap .kuji_form-about__about dl dd .-caption {
  font-weight: 700;
  text-decoration: underline;
  text-underline-offset: 6.4px;
  text-underline-offset: 0.4rem;
  -webkit-text-decoration-color: var(--color-orange);
  text-decoration-color: var(--color-orange);
  margin: 0 0 9.6px 1em;
  margin: 0 0 0.6rem 1em;
}
.special_wrap .kuji_form-about__about dl dd .-emphasis {
  color: var(--color-cl3);
}
.special_wrap .kuji_form-about__about .-area li {
  text-indent: -5.8em;
  margin-left: 6em;
  margin-bottom: 6.4px;
  margin-bottom: 0.4rem;
}
.special_wrap .kuji_form-about__about .-attention li {
  text-indent: -1em;
  margin-left: 1em;
}
.special_wrap .kuji_form-about__about .-attention li + li {
  margin-top: 0 !important;
}
.special_wrap .kuji_form-about__about .-notice li {
  text-indent: -1em;
  margin-left: 1em;
}
.special_wrap .kuji_form-about__about .-notice li + li {
  margin-top: 28.8px;
  margin-top: 1.8rem;
}
.special_wrap .kuji_form-about__about .-list li + li {
  margin-top: 0 !important;
}
.special_wrap .kuji_form-wrap {
  background: #FFF;
  border: 2px solid var(--color-blue);
  border-radius: 1.2rem;
  -webkit-box-shadow: 0.4rem 0.4rem 0 var(--color-blue);
  box-shadow: 0.4rem 0.4rem 0 var(--color-blue);
}
.special_wrap .kuji_form-wrap dl + dl {
  margin-top: 25.6px;
  margin-top: 1.6rem;
}
.special_wrap .kuji_form-wrap dl dt {
  font-weight: 500;
  margin-bottom: 12.8px;
  margin-bottom: 0.8rem;
}
.special_wrap .kuji_form-wrap dl dd input {
  width: 100%;
}
.special_wrap .kuji_form-wrap dl dd .c-formCol__label {
  margin: 9.6px 0;
  margin: 0.6rem 0;
  display: block;
  font-size: 0.8em;
}
.special_wrap .kuji_form-wrap dl dd .c-formInputNameContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 22.4px;
  gap: 1.4rem;
}
.special_wrap .kuji_form-wrap dl dd .c-formInputNameContainer .c-formInputName {
  width: 50%;
}
.special_wrap .kuji_form-wrap dl dd .c-formInputNameContainer .c-formInputName__label {
  font-size: 0.8em;
  margin-bottom: 9.6px;
  margin-bottom: 0.6rem;
}
.special_wrap .kuji_form-wrap dl dd .elem_zipcode_1,
.special_wrap .kuji_form-wrap dl dd .elem_zipcode_2 {
  width: 6em;
}
.special_wrap .kuji_form-wrap dl dd .c-formItem_number {
  width: 10em;
}
.special_wrap .kuji_form-wrap .btn_submit {
  background: var(--color-blue);
  border-radius: 50px;
}
.special_wrap .kuji_form-wrap .thanks_text {
  text-align: center;
  font-weight: 700;
  padding: 128px 0;
  padding: 8rem 0;
  font-size: 25.6px;
  font-size: 1.6rem;
}
@media only screen and (min-width:961px) {
  .special_wrap {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .special_wrap .special_contents-caption {
    font-size: 36px;
    margin-bottom: 46px;
  }
  .special_wrap .special_contents .kuji_form-lead {
    font-size: 18px;
    margin-bottom: 60px;
  }
  .special_wrap .special_contents .kuji_form-about__caption {
    font-size: 24px;
    margin-bottom: 30px;
  }
  .special_wrap .special_contents .kuji_form-about dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_contents .kuji_form-about dl dt {
    width: 12em;
  }
  .special_wrap .special_contents .kuji_form-about dl dd {
    width: calc(100% - 12em);
  }
  .special_wrap .special_contents .kuji_form-about dl dd .-attention {
    font-size: 13px;
  }
  .special_wrap .special_contents .kuji_form-wrap {
    width: 900px;
    margin: 0 auto 80px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 60px 40px;
  }
  .special_wrap .special_contents .kuji_form-wrap .btn_submit {
    width: 280px;
    margin: 40px auto 0;
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
  }
  .special_wrap .special_contents .kuji_form-wrap .btn_submit input {
    font-size: 20px;
    height: 60px;
    cursor: pointer;
  }
  .special_wrap .special_contents .kuji_form-wrap .btn_submit:hover {
    background: var(--color-cl1);
  }
}
@media only screen and (max-width:960px) {
  .special_wrap .special_container {
    width: 89.33vw;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_container .special_caption {
    width: 9.06vw;
    margin-right: 8vw;
  }
  .special_wrap .special_container .special_wrap {
    width: calc(100% - 17.06vw);
  }
  .special_wrap .special_contents-caption {
    font-size: 1.8rem;
    margin-bottom: 1.8rem;
  }
  .special_wrap .special_contents .kuji_form-lead {
    font-size: 1.2rem;
    margin-bottom: 10.66vw;
  }
  .special_wrap .special_contents .kuji_form-about__caption {
    font-size: 1.3rem;
    margin-bottom: 2rem;
    line-height: 1.8;
  }
  .special_wrap .special_contents .kuji_form-about dl dt {
    font-size: 1.2rem;
  }
  .special_wrap .special_contents .kuji_form-about dl dd {
    font-size: 1.18rem;
  }
  .special_wrap .special_contents .kuji_form-about dl dd .-attention {
    font-size: 0.9rem;
  }
  .special_wrap .special_contents .kuji_form-wrap {
    margin: 0 auto 80px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8vw 4.3vw;
  }
  .special_wrap .special_contents .kuji_form-wrap dl {
    font-size: 1.18rem;
  }
  .special_wrap .special_contents .kuji_form-wrap .btn_submit {
    width: 100%;
    margin: 6.66vw auto 0;
  }
  .special_wrap .special_contents .kuji_form-wrap .btn_submit input {
    font-size: 1.3rem;
    height: 10.66vw;
    cursor: pointer;
  }
}